/* W3.CSS 4.15 December 2020 by Jan Egil and Borge Refsnes */
html{
	box-sizing:border-box
}
*,*:before,*:after{
	box-sizing:inherit
}
/* Extract from normalize.css by Nicolas Gallagher and Jonathan Neal git.io/normalize */
html{
	-ms-text-size-adjust:100%;
	-webkit-text-size-adjust:100%
}


/* End extract */

html{
	overflow-x:hidden
}
.w3-modal::-webkit-scrollbar{
	display: none;
}
.w3-btn,.w3-button{
	border:none;
	display:inline-block;
	padding:8px 16px;
	vertical-align:middle;
	overflow:hidden;
	text-decoration:none;
	color:inherit;
	background-color:inherit;
	text-align:center;
	cursor:pointer;
	white-space:nowrap;
    text-align: center;
    -webkit-touch-callout:none;
    -webkit-user-select:none;
    -khtml-user-select:none;
    -moz-user-select:none;
    -ms-user-select:none;
    user-select:none
}
.w3-button .services__icon{
    text-align: center;
    font-size: 20px;
}

.w3-disabled,.w3-btn:disabled,.w3-button:disabled{
	cursor:not-allowed;
	opacity:0.3
}

 .w3-modal{
	z-index:3000;
	display:none;
	padding-top:10px;
	position:fixed;
	left:0;
	top: 30px;
	width: 100%;
	height:100%;
	overflow:auto;
	background-color:rgb(255, 255, 255);
	background-color:rgba(0, 0, 0, 0.4);
}
 .w3-modal-content{
	margin: 30px auto;
	background-color:#b98915;
	position:relative;
	padding: 20px;
	outline:0;
	width:600px;
    border-radius: 25px;
}

.w3-center .w3-bar{
	display:inline-block;
	width:auto
}
 .w3-bar .w3-bar-item{
	padding:8px 16px;
	float:left;
	width:auto;
	border:none;
	display:block;
	outline:0
}
 .w3-bar .w3-dropdown-hover,.w3-bar .w3-dropdown-click{
	position:static;
	float:left
}
 .w3-bar .w3-button{
	white-space:normal
}
.w3-content,.w3-auto{
	margin-left:auto;
	margin-right:auto
}
.w3-content{
	max-width:980px
}

 @media (max-width:600px){
	.w3-modal-content{
		margin:0 10px;
		width:auto!important
	}
	.w3-modal{
		padding-top:30px
	}

}
 @media (max-width:768px){
	.w3-modal-content{
		width:500px
	}
	.w3-modal{
		padding-top:50px
	}
}
 @media (min-width:993px){
	.w3-modal-content{
		width:900px
	}

}

.w3-display-topright{
	position:absolute;
	right:0;
	top:0
}

 .w3-animate-top{
	position:relative;
	animation:animatetop 0.4s
}
@keyframes animatetop{
	from{
		top:-300px;
		opacity:0
	}
	 to{
		top:0;
		opacity:1
	}
}
 